LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 07-31-2003, 10:54 AM   #1
Oculus
LQ Newbie
 
Registered: Jul 2003
Location: void
Distribution: redhat
Posts: 1

Rep: Reputation: 0
lightwave lwsn, glibc -> problem


hi there !
first thread, first question

i finally got this lightwave screamernet 7.5c package for linux
installed it with no problems

now, when i want to run the program, following error occures:

[root@void programs]# ./lwsn
./lwsn: relocation error: /lib/lcore3.so: symbol errno, version GLIBC_2.0 not defined in file libc.so.6 with link time reference


someone told me, this problem only exists on rh9, not on suse
and since i don't know much about libraries, how can i solve this problem?
 
Old 11-02-2003, 10:35 AM   #2
7even
LQ Newbie
 
Registered: Aug 2003
Distribution: Redhat
Posts: 9

Rep: Reputation: 0
Uuuh..just a question...How did you install this thing ?
I always get "error: Failed dependencies:
libcxa.so.1 is needed by lwsn-7.5c-583 " ..although the libcxa.so.1 is in /usr/lib/ ...anything else I have to install ????

Thanx

7even
 
Old 12-29-2003, 01:28 PM   #3
MadTurki
Member
 
Registered: Nov 2003
Location: Toronto
Distribution: RedHat 9, Mandrake 10, OS X
Posts: 114

Rep: Reputation: 15
I dont have a solution here - I want to run a Linux box as a rendering node but I'm not sure how to do this. Is there somewhere I can download this free? Do I need to pay for more software just for a node? Where can I get it and how would I set it up? I'm running Fedora Core 1 and RedHat 9 on XP2800s.

Thanks
 
Old 01-13-2004, 07:01 PM   #4
7even
LQ Newbie
 
Registered: Aug 2003
Distribution: Redhat
Posts: 9

Rep: Reputation: 0
http://www.onyx-7.de/exchange/lwsn-7.5c-584.i386.rpm .. Thats all I got.... Hope I m doing nothing wong here, and the Newtek guys kill me (
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
problem installing glibc-2.3.2-4.80.i686, glibc-common-2.3.2-4.80.8.i386.rpm martianpackets Red Hat 8 05-01-2009 03:22 PM
Replacing glibc using linuxthreads for glibc using nptl (native positx thread library CestusGW Linux From Scratch 4 01-20-2005 07:26 AM
Lightwave 7.5 problem RoX Linux - Software 0 04-17-2004 06:17 AM
Lightwave + Wine BorgKiller Linux - Software 5 08-04-2003 09:43 AM
Lightwave 7 or equivilent? Athlon_Jedi Linux - Software 8 07-18-2003 04:13 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 12:18 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration